

.edu-intro > .column:first-child {
  padding-left: 0em !important;
}
  
.edu-intro > .column:last-child {
  padding-right: 0em !important;
}
  
 .bord-rad-25 {
  border-radius: 25px;
}

.edu-feat-wrap {
    flex-direction: row;
    gap: 1.5rem; 
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.edu-feat-item {
    background: #ecf3f9;
    padding: 1.6rem;
    border-radius: 25px;
    display: flex;
    flex-direction: column; 
   flex: 1 1 30%;
   gap: 1rem;
    box-sizing: border-box;  /* Ensures padding doesn't break the layout */
}

.edu-feat-item-icon {
  text-align: left;
}

.edu-feat-item-icon img {
  max-height: 70px;
}

.edu-feat-item-desc {
   text-align: left;
}

.edu-feat-item-desc p {
   text-align: left;
  margin-bottom: .5em !important;

}


 .edu-lst-wrap {
    flex-direction: column;
    display: flex;
  }

  .edu-lst-item {
    flex-direction: row;
    flex: 1;
    align-items: flex-start;
    display: flex;
   gap: 1em;
  }
  
  .edu-lst-item-icon {
    flex: none;
  }

.edu-lst-item-icon img {
  max-height: 70px;
}
  
  .edu-lst-item-desc {
    flex: 1;
  }


@media (max-width: 758px) {

  .edu-mbl-cover {
      object-fit: cover;
      object-position: 100% 17%;
      height: 200px;
      width: 100%;
     margin-bottom: 1.5em;
   }

  .edu-intro > .column:first-child {
    padding-left: 0em !important;
    padding-right: 0em !important;
  }
  
  .edu-intro > .column:last-child {
    padding-right: 0em !important;
    padding-left: 0em !important;
  }

 .edu-feat-wrap {
    flex-direction: column;
  }

  .edu-feat-item {
    flex-direction: row;
    flex: 1;
    align-items: center;
  }
  
  .edu-feat-item-icon {
    flex: none;
  }
  
  .edu-feat-item-desc {
    flex: 1;
  }

}


